


img{max-width:100%;}
.clr{clear:both;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background-color:rgb(255,255,255) !important;}@charset "utf-8";
::placeholder{font-size:15px;}
._newlognsec {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    bottom: 0;
    /* display: none; */
    right: 0;
    -ms-backdrop-filter: blur(3px);
    -o-backdrop-filter: blur(3px);
    -moz-backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    background-color: rgb(0 0 0 / 65%);
    z-index: 99;
}
._newbglog {
    position: fixed;
    bottom: 0;
    left: 0;
    /* background: #cbebfd; */
    margin: auto;
    transform: translate(0%, 0%);
    border-radius: 20px 20px 0 0;
    width: 100%;
    z-index: 99;
    align-items: center;
    display: flex;
    flex-direction: column;
}
._loglft {
    width: 100%;
    padding: 0;
    margin: -15px;
    position: relative;
}
._crosslog {
    position: absolute;
    cursor: pointer;
    right: 45%;
    top: -55px;
    font-size: 26px;
    color: #fff;
    background: #082a39;
    z-index: 9;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
._logrgt {
    width: 100%;
    position: relative;
    border-radius: 15px 15px 0px 0px;
    background: #fff;
    box-shadow: 0 0 7px rgb(0 0 0 / 26%);
}

._logimg {
    margin: 0;
    display: flex;
    height: 100%;
    border-radius: 10px;
    margin-left: auto;
    object-fit: cover;
    max-width: 120px;
    position: relative;
    justify-content: flex-end;
}
._logimg img{

}

._loghdr {
    margin-top: 5px;
    display: flex;
    font-size: 16px;
    font-weight: 600;
    color: #000;
}

._logpra {
    margin: 0;
    font-size: 11px;
    font-weight: 500;
    color: #4C4C4C;
    width: auto;
    text-align: left;
    margin-bottom: 0;
}

._logmain_frm {
    float: left;
    width: 100%;
    position: relative;
    padding: 15px 20px;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.slide-logbox {
    display: flex;
    align-items: start;
    flex-direction: row;
    gap: 10px;
    position: relative;
}
.st-slider .labels{
    position: absolute;
    left: 50%;
    bottom: 22%;
    transform: translate(-50%, 0%);
}
.login-slider {
    border-radius: 15px 15px 0px 0px;
}
.radio{display:none!important}
.images{overflow:hidden;top:0;bottom:0;left:0;right:0;width:100%}
.images-inner{width:500%;transition:.8s cubic-bezier(.77, 0, .175, 1);transition-timing-function:cubic-bezier(0.770,0.000,0.175,1.000)}
.image-slide{width:20%;float:left}
.fake-radio,.image-slide,.radio-btn{transition:.5s ease-out}
.fake-radio{display:flex;align-items:center;justify-content:center}
.fake-radio .radio-btn {
    width: 6px;
    height: 6px;
    border-radius: 5px;
    background: gray;
    display: inline-block;
    margin: 0 3px;
    cursor: pointer;
    transition: background-color 0.3s;
}
/* Auto-Sliding */
#slide2:checked ~ .images .images-inner {
    margin-left: -100%;
}
#slide3:checked ~ .images .images-inner {
    margin-left: -200%;
}
#slide4:checked ~ .images .images-inner {
    margin-left: -300%;
}

/* Auto-slide keyframes */
@keyframes bullet {
    0%,
    25% {
        background: #2196f3;
    }
    100%,
    25.5% {
        background: gray;
    }
}
#play1:checked ~ div .fake-radio .radio-btn:first-child {
    animation: 16s -1s infinite bullet;
}
#play1:checked ~ div .fake-radio .radio-btn:nth-child(2) {
    animation: 16s 3s infinite bullet;
}
#play1:checked ~ div .fake-radio .radio-btn:nth-child(3) {
    animation: 16s 7s infinite bullet;
}
#play1:checked ~ div .fake-radio .radio-btn:nth-child(4) {
    animation: 16s 11s infinite bullet;
}
@keyframes slide {
    0%,
    20% {
        margin-left: 0;
    }
    25%,
    45% {
        margin-left: -100%;
    }
    50%,
    70% {
        margin-left: -200%;
    }
    75%,
    95% {
        margin-left: -300%;
    }
}
.st-slider > #play1:checked ~ .images .images-inner {
    animation: 16s infinite slide;
}
@keyframes caption {
    0%,
    25% {
        opacity: 1;
    }
    100%,
    25.5% {
        opacity: 0;
    }
}
#play1:checked ~ .labels .label:first-child {
    animation: 16s -1s infinite caption;
}
#play1:checked ~ .labels .label:nth-child(2) {
    animation: 16s 3s infinite caption;
}
#play1:checked ~ .labels .label:nth-child(3) {
    animation: 16s 7s infinite caption;
}
#play1:checked ~ .labels .label:nth-child(4) {
    animation: 16s 11s infinite caption;
}

.image-slide {
    padding: 8px 15px;
    height: 100px;
    padding-bottom: 18px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.logbgA{background:#D4E9FA;}
.logbgB{background:#FFF7E4}
.logbgC{background:#E9F5FF;}
.logbgD{background:#F1FFDA;}
._ttl_sec {
    display: flex;
    width: 100%;
    float: left;
    flex-direction: column;
}

._ttl_hd {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}

._inpwdth {
    display: flex;
    width: 100%;
    margin: 10px 0;
    flex-direction: column;
    float: left;
}

.input-log {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #cfcfcf;
    border-radius: 10px;
}
.inputhdr {
    position: relative;
    width: 100%;
    font-size: 13px;
    border: 0;
    outline: 0;
    color: #151515;
    font-weight: 500;
    margin-bottom: 6px;
}

    .input-log input {
        width: 100%;
        border: 0;
        box-shadow: none;
        color: #000;
        font-size: 16px;
        outline: 0;
        padding: 15px;
        height: 45px;
        border-radius: inherit;
    }


.intl-tel-input {
    position: relative;
    width: 100px !important;
    left: 0;
    height: 43px;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-right: 1px solid #cfcfcf;
}
.intl-tel-input .flag-dropdown {
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 8px;
    width: 100%;
    font-weight: 600;
    font-size: 15px;
    justify-content: space-between;
}


.f16 .flag {
    width: 16px;
    height: 16px;
    background: url(https://images.emtcontent.com/new-login/flags16.png) no-repeat;
}

.f16 .in {
    background-position: 0 -1856px !important;
}

.intl-tel-input .flag-dropdown .selected-flag .down-arrow {
    top: 6px;
    position: relative;
    left: 20px;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid black;
}

._errrbx {
    float: left;
    width: 100%;
}

._err_log {
    font-size: 13px;
    padding: 0 5px;
    color: #f00;
    width: 100%;
    display: none;
}

._btnLogin {
    border: medium none;
    border-radius: 50px;
    color: #fff;
    background-image: linear-gradient(to left, #03A9F4, #3387ed);
    cursor: pointer;
    font-family: open sans;
    font-size: 18px;
    height: 40px;
    -webkit-appearance: none;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    text-transform: capitalize;
    font-weight: 600;
}

._lgtrms{
    width: 100%;
    display: block;
    margin: 10px 0 0 0;
    color: #8A8686;
    font-size: 11px;
    float: left;
}
._lgtrms a {
	color: #2196f3;
	text-decoration: none;
}
.extlogbx {
    width: 100%;
    display: block;
    margin: 10px 0 0 0;
    color: #8A8686;
    font-size: 11px;
    float: left;
    margin-bottom: 20px;
}
.divdrline {
    position: relative;
    text-align: center;
    width: 100%;
    font-size: 13px;
}
.divdrline::before {
    content: "";
    display: flex;
    height: 1px;
    width: 35%;
    background: #dcdcdc;
    position: absolute;
    top: 9px;
    left: 0;
}
.divdrline::after {
    content: "";
    display: flex;
    height: 1px;
    width: 35%;
    background: #dcdcdc;
    position: absolute;
    top: 9px;
    right: 0;
}
.othlogvia {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    padding: 10px 0;
}
.viaeml, .viaapl, .viainstagm, .viafacbook {
    font-size: 11px;
    color: #2196F3;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 3px;
    position: relative;
    width: 49%;
    justify-content: center;
}
.viagogl {
    font-size: 13px;
    color: #2196F3;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 8px;
    position: relative;
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
}
.logwthsp {
    position: relative;
    font-size: 11px;
    display: flex;
    align-items: center;
    gap: 3px;
    font-weight: 500;
    color: #4CAF50;
    margin: auto;
    width: 49%;
    justify-content: center;
}

.verline::after {
    content: "";
    width: 1px;
    height: 100%;
    background: #cfcfcf;
    display: flex;
}
.logwthsp::before {
    content: "";
    background: url(https://images.emtcontent.com/mob-web/whatsapp-lp.png);
    width: 20px;
    height: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.viagogl::before {
    content: "";
    background: url(https://mybookings.easemytrip.com/Images/MyBooking/google-logo.png);
    width: 15px;
    height: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-size: 100%;
}
.viainstagm::before {
    content: "";
	background: url(https://images.emtcontent.com/mob-web/instagram.svg);
    width: 15px;
    height: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-size: 100%;
    background-position: center;
}

.viafacbook::before {
    content: "";
	background: url(https://images.emtcontent.com/mob-web/facebook.png);
    width: 15px;
    height: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-size: 100%;
    background-position: center;
}
._infonumb {
    font-size: 14px;
    display: flex;
    float: left;
    flex-wrap: wrap;
}

    ._infonumb span {
        font-weight: 700;
    }

.input-otp {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    float: left;
}

._otpinp {
    flex: 1;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    max-width: 13%;
    box-shadow: none;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    outline: 0;
    padding: 8px;
    text-align: center;
    height: 40px;
}
._otpinp_ {
    flex: 1;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    max-width: 13%;
    box-shadow: none;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    outline: 0;
    padding: 8px;
    text-align: center;
    height: 40px;
}



._alrtxt {
    font-size: 12px;
    padding: 10px 0;
    width: 100%;
}

._alrtrd {
    font-size: 12px;
    padding: 10px 0;
    color: #f00;
    font-weight: 600;
}

._resnd, .timer {
    font-size: 12px;
    font-weight: 600;
    color: #2196F3;
    margin-left: auto;
    cursor: pointer;
}

.errorotp ._otpinp {
    border: 1px solid #f00;
    color: #f00;
}
._logreff {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    margin-top: 10px;
    color: #2196F3;
}
.righrt-arrow-back {
    background: url(https://images.emtcontent.com/nwhomfiles/righrt-arrow-back.svg);
    width: 45px;
    min-height: 15px;
    background-size: 100%;
    position: relative;
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
}

._btnlog {
    display: flex;
    width: 100%;
    margin: auto 0;
    flex-direction: column;
    float: left;
}

.mgs15 {
    margin-bottom: 10px;
}

._infodtl {
    color: #6d6d6d;
    font-size: 12px;
    display: flex;
    float: left;
    flex-wrap: wrap;
    font-weight: 600;
}

.checkmark-circle {
    width: 45px;
    height: 45px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
}

    .checkmark-circle .background {
        width: 45px;
        height: 45px;
        border-radius: 50%;
        background: #42F475;
        position: absolute;
    }

    .checkmark-circle .checkmark {
        border-radius: 5px;
    }

        .checkmark-circle .checkmark.draw:after {
            -webkit-animation-delay: 100ms;
            -moz-animation-delay: 100ms;
            animation-delay: 100ms;
            -webkit-animation-duration: 1s;
            -moz-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-timing-function: ease;
            -moz-animation-timing-function: ease;
            animation-timing-function: ease;
            -webkit-animation-name: checkmark;
            -moz-animation-name: checkmark;
            animation-name: checkmark;
            -webkit-transform: scaleX(-1) rotate(135deg);
            -moz-transform: scaleX(-1) rotate(135deg);
            -ms-transform: scaleX(-1) rotate(135deg);
            -o-transform: scaleX(-1) rotate(135deg);
            transform: scaleX(-1) rotate(135deg);
            -webkit-animation-fill-mode: forwards;
            -moz-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
        }

        .checkmark-circle .checkmark:after {
            opacity: 1;
            height: 18px;
            width: 6.5px;
            -webkit-transform-origin: left top;
            -moz-transform-origin: left top;
            -ms-transform-origin: left top;
            -o-transform-origin: left top;
            transform-origin: left top;
            border-right: 5px solid white;
            border-top: 5px solid white;
            border-radius: 2.5px !important;
            content: '';
            left: 10px;
            top: 25px;
            position: absolute;
        }

@-webkit-keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 6.5px;
        opacity: 1;
    }

    40% {
        height: 18px;
        width: 6.5px;
        opacity: 1;
    }

    100% {
        height: 18px;
        width: 6.5px;
        opacity: 1;
    }
}

@-moz-keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 6.5px;
        opacity: 1;
    }

    40% {
        height: 18px;
        width: 6.5px;
        opacity: 1;
    }

    100% {
        height: 18px;
        width: 6.5px;
        opacity: 1;
    }
}

@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 6.5px;
        opacity: 1;
    }

    40% {
        height: 18px;
        width: 6.5px;
        opacity: 1;
    }

    100% {
        height: 18px;
        width: 6.5px;
        opacity: 1;
    }
}



.select-countrycode {
    display: flex;
    width: 100%;
    font-size: 15px;
    justify-content: space-between;
    align-items: center;
}
.country-list {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 1;
    overflow-y: scroll;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border: 1px solid #ccc;
    position: absolute;
    top: 40px;
    left: 0;
    min-width: 250px;
    max-height: 135px;
}
.country-list .country {
  font-size: 12px;
  line-height: 16px;
  padding: 8px 10px;
}
.country-list .country-name,
.country-list .flag {
  margin-right: 6px;
}
.country-list .flag {
  display: inline-block;
  vertical-align: bottom;
}
.country-list .country .dial-code {
  font-size: 12px;
  color: #999;
}
.country-list .country.highlight,
.country-list .country:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.f16 ._African_Union {
  background-position: 0 -16px;
}
.f16 ._Arab_League {
  background-position: 0 -32px;
}
.f16 ._ASEAN {
  background-position: 0 -48px;
}
.f16 ._CARICOM {
  background-position: 0 -64px;
}
.f16 ._CIS {
  background-position: 0 -80px;
}
.f16 ._Commonwealth {
  background-position: 0 -96px;
}
.f16 ._England {
  background-position: 0 -112px;
}
.f16 ._European_Union {
  background-position: 0 -128px;
}
.f16 ._Islamic_Conference {
  background-position: 0 -144px;
}
.f16 ._Kosovo {
  background-position: 0 -160px;
}
.f16 ._NATO {
  background-position: 0 -176px;
}
.f16 ._Northern_Cyprus {
  background-position: 0 -192px;
}
.f16 ._Northern_Ireland {
  background-position: 0 -208px;
}
.f16 ._Olimpic_Movement {
  background-position: 0 -224px;
}
.f16 ._OPEC {
  background-position: 0 -240px;
}
.f16 ._Red_Cross {
  background-position: 0 -256px;
}
.f16 ._Scotland {
  background-position: 0 -272px;
}
.f16 ._Somaliland {
  background-position: 0 -288px;
}
.f16 ._Tibet {
  background-position: 0 -304px;
}
.f16 ._United_Nations {
  background-position: 0 -320px;
}
.f16 ._Wales {
  background-position: 0 -336px;
}
.f16 .ad {
  background-position: 0 -352px;
}
.f16 .ae {
  background-position: 0 -368px;
}
.f16 .af {
  background-position: 0 -384px;
}
.f16 .ag {
  background-position: 0 -400px;
}
.f16 .ai {
  background-position: 0 -416px;
}
.f16 .al {
  background-position: 0 -432px;
}
.f16 .am {
  background-position: 0 -448px;
}
.f16 .an {
  background-position: 0 -464px;
}
.f16 .ao {
  background-position: 0 -480px;
}
.f16 .aq {
  background-position: 0 -496px;
}
.f16 .ar {
  background-position: 0 -512px;
}
.f16 .as {
  background-position: 0 -528px;
}
.f16 .at {
  background-position: 0 -544px;
}
.f16 .au {
  background-position: 0 -560px;
}
.f16 .aw {
  background-position: 0 -576px;
}
.f16 .az {
  background-position: 0 -592px;
}
.f16 .ba {
  background-position: 0 -608px;
}
.f16 .bb {
  background-position: 0 -624px;
}
.f16 .bd {
  background-position: 0 -640px;
}
.f16 .be {
  background-position: 0 -656px;
}
.f16 .bf {
  background-position: 0 -672px;
}
.f16 .bg {
  background-position: 0 -688px;
}
.f16 .bh {
  background-position: 0 -704px;
}
.f16 .bi {
  background-position: 0 -720px;
}
.f16 .bj {
  background-position: 0 -736px;
}
.f16 .bm {
  background-position: 0 -752px;
}
.f16 .bn {
  background-position: 0 -768px;
}
.f16 .bo {
  background-position: 0 -784px;
}
.f16 .br {
  background-position: 0 -800px;
}
.f16 .bs {
  background-position: 0 -816px;
}
.f16 .bt {
  background-position: 0 -832px;
}
.f16 .bw {
  background-position: 0 -848px;
}
.f16 .by {
  background-position: 0 -864px;
}
.f16 .bz {
  background-position: 0 -880px;
}
.f16 .ca {
  background-position: 0 -896px;
}
.f16 .cg {
  background-position: 0 -912px;
}
.f16 .cf {
  background-position: 0 -928px;
}
.f16 .cd {
  background-position: 0 -944px;
}
.f16 .ch {
  background-position: 0 -960px;
}
.f16 .ci {
  background-position: 0 -976px;
}
.f16 .ck {
  background-position: 0 -992px;
}
.f16 .cl {
  background-position: 0 -1008px;
}
.f16 .cm {
  background-position: 0 -1024px;
}
.f16 .cn {
  background-position: 0 -1040px;
}
.f16 .co {
  background-position: 0 -1056px;
}
.f16 .cr {
  background-position: 0 -1072px;
}
.f16 .cu {
  background-position: 0 -1088px;
}
.f16 .cv {
  background-position: 0 -1104px;
}
.f16 .cy {
  background-position: 0 -1120px;
}
.f16 .cz {
  background-position: 0 -1136px;
}
.f16 .de {
  background-position: 0 -1152px;
}
.f16 .dj {
  background-position: 0 -1168px;
}
.f16 .dk {
  background-position: 0 -1184px;
}
.f16 .dm {
  background-position: 0 -1200px;
}
.f16 .do {
  background-position: 0 -1216px;
}
.f16 .dz {
  background-position: 0 -1232px;
}
.f16 .ec {
  background-position: 0 -1248px;
}
.f16 .ee {
  background-position: 0 -1264px;
}
.f16 .eg {
  background-position: 0 -1280px;
}
.f16 .eh {
  background-position: 0 -1296px;
}
.f16 .er {
  background-position: 0 -1312px;
}
.f16 .es {
  background-position: 0 -1328px;
}
.f16 .et {
  background-position: 0 -1344px;
}
.f16 .fi {
  background-position: 0 -1360px;
}
.f16 .fj {
  background-position: 0 -1376px;
}
.f16 .fm {
  background-position: 0 -1392px;
}
.f16 .fo {
  background-position: 0 -1408px;
}
.f16 .fr {
  background-position: 0 -1424px;
}
.f16 .ga {
  background-position: 0 -1440px;
}
.f16 .gb {
  background-position: 0 -1456px;
}
.f16 .gd {
  background-position: 0 -1472px;
}
.f16 .ge {
  background-position: 0 -1488px;
}
.f16 .gg {
  background-position: 0 -1504px;
}
.f16 .gh {
  background-position: 0 -1520px;
}
.f16 .gi {
  background-position: 0 -1536px;
}
.f16 .gl {
  background-position: 0 -1552px;
}
.f16 .gm {
  background-position: 0 -1568px;
}
.f16 .gn {
  background-position: 0 -1584px;
}
.f16 .gp {
  background-position: 0 -1600px;
}
.f16 .gq {
  background-position: 0 -1616px;
}
.f16 .gr {
  background-position: 0 -1632px;
}
.f16 .gt {
  background-position: 0 -1648px;
}
.f16 .gu {
  background-position: 0 -1664px;
}
.f16 .gw {
  background-position: 0 -1680px;
}
.f16 .gy {
  background-position: 0 -1696px;
}
.f16 .hk {
  background-position: 0 -1712px;
}
.f16 .hn {
  background-position: 0 -1728px;
}
.f16 .hr {
  background-position: 0 -1744px;
}
.f16 .ht {
  background-position: 0 -1760px;
}
.f16 .hu {
  background-position: 0 -1776px;
}
.f16 .id,
.f16 .mc {
  background-position: 0 -1792px;
}
.f16 .ie {
  background-position: 0 -1808px;
}
.f16 .il {
  background-position: 0 -1824px;
}
.f16 .im {
  background-position: 0 -1840px;
}
.f16 .iq {
  background-position: 0 -1872px;
}
.f16 .ir {
  background-position: 0 -1888px;
}
.f16 .is {
  background-position: 0 -1904px;
}
.f16 .it {
  background-position: 0 -1920px;
}
.f16 .je {
  background-position: 0 -1936px;
}
.f16 .jm {
  background-position: 0 -1952px;
}
.f16 .jo {
  background-position: 0 -1968px;
}
.f16 .jp {
  background-position: 0 -1984px;
}
.f16 .ke {
  background-position: 0 -2000px;
}
.f16 .kg {
  background-position: 0 -2016px;
}
.f16 .kh {
  background-position: 0 -2032px;
}
.f16 .ki {
  background-position: 0 -2048px;
}
.f16 .km {
  background-position: 0 -2064px;
}
.f16 .kn {
  background-position: 0 -2080px;
}
.f16 .kp {
  background-position: 0 -2096px;
}
.f16 .kr {
  background-position: 0 -2112px;
}
.f16 .kw {
  background-position: 0 -2128px;
}
.f16 .ky {
  background-position: 0 -2144px;
}
.f16 .kz {
  background-position: 0 -2160px;
}
.f16 .la {
  background-position: 0 -2176px;
}
.f16 .lb {
  background-position: 0 -2192px;
}
.f16 .lc {
  background-position: 0 -2208px;
}
.f16 .li {
  background-position: 0 -2224px;
}
.f16 .lk {
  background-position: 0 -2240px;
}
.f16 .lr {
  background-position: 0 -2256px;
}
.f16 .ls {
  background-position: 0 -2272px;
}
.f16 .lt {
  background-position: 0 -2288px;
}
.f16 .lu {
  background-position: 0 -2304px;
}
.f16 .lv {
  background-position: 0 -2320px;
}
.f16 .ly {
  background-position: 0 -2336px;
}
.f16 .ma {
  background-position: 0 -2352px;
}
.f16 .md {
  background-position: 0 -2368px;
}
.f16 .me {
  background-position: 0 -2384px;
}
.f16 .mg {
  background-position: 0 -2400px;
}
.f16 .mh {
  background-position: 0 -2416px;
}
.f16 .mk {
  background-position: 0 -2432px;
}
.f16 .ml {
  background-position: 0 -2448px;
}
.f16 .mm {
  background-position: 0 -2464px;
}
.f16 .mn {
  background-position: 0 -2480px;
}
.f16 .mo {
  background-position: 0 -2496px;
}
.f16 .mq {
  background-position: 0 -2512px;
}
.f16 .mr {
  background-position: 0 -2528px;
}
.f16 .ms {
  background-position: 0 -2544px;
}
.f16 .mt {
  background-position: 0 -2560px;
}
.f16 .mu {
  background-position: 0 -2576px;
}
.f16 .mv {
  background-position: 0 -2592px;
}
.f16 .mw {
  background-position: 0 -2608px;
}
.f16 .mx {
  background-position: 0 -2624px;
}
.f16 .my {
  background-position: 0 -2640px;
}
.f16 .mz {
  background-position: 0 -2656px;
}
.f16 .na {
  background-position: 0 -2672px;
}
.f16 .nc {
  background-position: 0 -2688px;
}
.f16 .ne {
  background-position: 0 -2704px;
}
.f16 .ng {
  background-position: 0 -2720px;
}
.f16 .ni {
  background-position: 0 -2736px;
}
.f16 .nl {
  background-position: 0 -2752px;
}
.f16 .no {
  background-position: 0 -2768px;
}
.f16 .np {
  background-position: 0 -2784px;
}
.f16 .nr {
  background-position: 0 -2800px;
}
.f16 .nz {
  background-position: 0 -2816px;
}
.f16 .om {
  background-position: 0 -2832px;
}
.f16 .pa {
  background-position: 0 -2848px;
}
.f16 .pe {
  background-position: 0 -2864px;
}
.f16 .pf {
  background-position: 0 -2880px;
}
.f16 .pg {
  background-position: 0 -2896px;
}
.f16 .ph {
  background-position: 0 -2912px;
}
.f16 .pk {
  background-position: 0 -2928px;
}
.f16 .pl {
  background-position: 0 -2944px;
}
.f16 .pr {
  background-position: 0 -2960px;
}
.f16 .ps {
  background-position: 0 -2976px;
}
.f16 .pt {
  background-position: 0 -2992px;
}
.f16 .pw {
  background-position: 0 -3008px;
}
.f16 .py {
  background-position: 0 -3024px;
}
.f16 .qa {
  background-position: 0 -3040px;
}
.f16 .re {
  background-position: 0 -3056px;
}
.f16 .ro {
  background-position: 0 -3072px;
}
.f16 .rs {
  background-position: 0 -3088px;
}
.f16 .ru {
  background-position: 0 -3104px;
}
.f16 .rw {
  background-position: 0 -3120px;
}
.f16 .sa {
  background-position: 0 -3136px;
}
.f16 .sb {
  background-position: 0 -3152px;
}
.f16 .sc {
  background-position: 0 -3168px;
}
.f16 .sd {
  background-position: 0 -3184px;
}
.f16 .se {
  background-position: 0 -3200px;
}
.f16 .sg {
  background-position: 0 -3216px;
}
.f16 .si {
  background-position: 0 -3232px;
}
.f16 .sk {
  background-position: 0 -3248px;
}
.f16 .sl {
  background-position: 0 -3264px;
}
.f16 .sm {
  background-position: 0 -3280px;
}
.f16 .sn {
  background-position: 0 -3296px;
}
.f16 .so {
  background-position: 0 -3312px;
}
.f16 .sr {
  background-position: 0 -3328px;
}
.f16 .st {
  background-position: 0 -3344px;
}
.f16 .sv {
  background-position: 0 -3360px;
}
.f16 .sy {
  background-position: 0 -3376px;
}
.f16 .sz {
  background-position: 0 -3392px;
}
.f16 .tc {
  background-position: 0 -3408px;
}
.f16 .td {
  background-position: 0 -3424px;
}
.f16 .tg {
  background-position: 0 -3440px;
}
.f16 .th {
  background-position: 0 -3456px;
}
.f16 .tj {
  background-position: 0 -3472px;
}
.f16 .tl {
  background-position: 0 -3488px;
}
.f16 .tm {
  background-position: 0 -3504px;
}
.f16 .tn {
  background-position: 0 -3520px;
}
.f16 .to {
  background-position: 0 -3536px;
}
.f16 .tr {
  background-position: 0 -3552px;
}
.f16 .tt {
  background-position: 0 -3568px;
}
.f16 .tv {
  background-position: 0 -3584px;
}
.f16 .tw {
  background-position: 0 -3600px;
}
.f16 .tz {
  background-position: 0 -3616px;
}
.f16 .ua {
  background-position: 0 -3632px;
}
.f16 .ug {
  background-position: 0 -3648px;
}
.f16 .us {
  background-position: 0 -3664px;
}
.f16 .uy {
  background-position: 0 -3680px;
}
.f16 .uz {
  background-position: 0 -3696px;
}
.f16 .va {
  background-position: 0 -3712px;
}
.f16 .vc {
  background-position: 0 -3728px;
}
.f16 .ve {
  background-position: 0 -3744px;
}
.f16 .vg {
  background-position: 0 -3760px;
}
.f16 .vi {
  background-position: 0 -3776px;
}
.f16 .vn {
  background-position: 0 -3792px;
}
.f16 .vu {
  background-position: 0 -3808px;
}
.f16 .ws {
  background-position: 0 -3824px;
}
.f16 .ye {
  background-position: 0 -3840px;
}
.f16 .za {
  background-position: 0 -3856px;
}
.f16 .zm {
  background-position: 0 -3872px;
}
.f16 .zw {
  background-position: 0 -3888px;
}

/*if clashed*/

.cross_lgon, .focus-input100 {display:none !important;}	
.wrap-input100 {
    border-bottom: 0;
}
.input-log input {
    padding: 15px 10px;
}
.reotp {
    position: absolute;
    right: 10px;
    font-size: 12px;
    top: 13px;
    color: #3184ee;
}
.label-input100 {
    font-size: 14px;
    color: #333;
    width: 100%;
    float: left;
    line-height: 1.5;
    padding-left: 0;
    margin-bottom: 8px;
}
.usermobem {
    background: url(https://images.emtcontent.com/img/usermobem.svg);
    min-width: 40px;
    height: 20px;
    position: relative;
    background-size: 20px 20px;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
}
.userpass {
    background: url(https://images.emtcontent.com/img/userpass.svg);
    width: 24px;
    height: 24px;
    position: absolute;
    left: 10px;
    top: 10px;
    background-size: 100%;
}
.userpsd {
    background: url(https://images.emtcontent.com/img/lock.svg);
    min-width: 18px;
    height: 18px;
    position: absolute;
    left: 10px;
    top: 12px;
    background-size: 18px 18px;
}

.passwrdsec input {
    padding: 15px 40px !important;
}
.socialbtlogn{display:flex;gap:20px;justify-content:center;margin-top:10px}.socialbtncl{display:flex;flex-direction:column;align-items:center;border:1px solid #eee;border-radius:50%;padding:9px;width:48px;height:48px;position:relative;box-shadow:0 0 5px rgba(0,0,0,.05);background-color:#fff;cursor:pointer}.social-button img{width:30px;height:30px}.socialbtncl .sociallbl{position:absolute;bottom:-14px;font-size:10.5px;background:#fff;padding:1px 6px;border-radius:12px;color:#444;border:1px solid #e5e5e5}